
BODY {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "Arial",u}
TD {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "Arial",u; word-break: break-all}

A:link {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "",u; TEXT-DECORATION: none}
A:active {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "",u; TEXT-DECORATION: none}
A:visited {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "",u; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "",u; TEXT-DECORATION: underline}

a:link {color:#5c5c5c; text-decoration:none;}
a:visited {color:#5c5c5c; text-decoration:none;}
a:active {color:#5c5c5c; text-decoration:none;}
a:hover {color:#5c5c5c; text-decoration:underline;}


img {border:0px;}

.menu:link {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu:active {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu:visited {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu:visited {FONT-SIZE: 9pt; COLOR: #5c5c5c; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu:hover {FONT-SIZE: 9pt; COLOR: 197eca; FONT-FAMILY: "",u; TEXT-DECORATION: none}

.menu2:link {FONT-SIZE: 9pt; COLOR: #222222; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu2:active {FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu2:visited {FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu2:visited {FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu2:hover {FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "",u; TEXT-DECORATION: none}

.menu3:link {FONT-SIZE: 9pt; COLOR: #222222; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu3:active {FONT-SIZE: 9pt; COLOR: #222222; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu3:visited {FONT-SIZE: 9pt; COLOR: #222222; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu3:visited {FONT-SIZE: 9pt; COLOR: #222222; FONT-FAMILY: "",u; TEXT-DECORATION: none}
.menu3:hover {FONT-SIZE: 9pt; COLOR: #222222; FONT-FAMILY: "",u; TEXT-DECORATION: none}

input.textAdminLogin {
	border:solid #f7f7f7;
	height:18px;
	width:68px;
	font-family:Tahoma,Verdana,Arial;
	font-size:9pt;
	color:#756534;
	font-weight:bold;
}


input.textAdminLogin2 {
	border:1px solid #c0c0c0;
	height:18px;
	width:140px;
	font-family:Tahoma,Verdana,Arial;
	font-size:9pt;
	color:#595959;
	font-weight:bold;
}


